input.text,
select,
textarea{border: 2px solid #999;}

input.text:focus,
select:focus,
textarea:focus{border-color: #444;}

input.text,
input.button,
textarea{padding: 2px;
}
input.button{
	font-weight: bold;
	color: #fff;
        text-shadow: #000 1px 2px 2px;/*Fancy*/
}

input.button,
input.button.save,
input.button.continue{
	background: #093479;
}

input.image{border: 0;}

fieldset.controls{border: 0;}
